NSMS-API

Prerequisites

NSMS-API declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Data::Dumper0Data-Dumper-2.154108.57
HTTP::Request::Common0HTTP-Message-6.06128.57
HTTP::Response0HTTP-Message-6.06128.57
JSON0JSON-2.90128.57
LWP::UserAgent0libwww-perl-6.08125.71
Moose0Moose-2.1213134.29
Moose::Util::TypeConstraints0Moose-2.1213134.29
URI::Escape0URI-1.64131.43
utf80perl0.00

NSMS-API declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
English0perl0.00
File::Find0perl0.00
File::Temp0File-Temp-0.2304131.43
Test::Mock::LWP::Dispatch0Test-Mock-LWP-Dispatch-0.06128.57
Test::More0.88Test-Simple-1.001008128.57

NSMS-API declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571